libnvme(2)

NAME
struct nbft_info_hfi - Host Fabric Interface (HFI) Descriptor

SYNOPSIS
struct nbft_info_hfi {
int index;
char transport[8];
struct nbft_info_hfi_info_tcp tcp_info;
};

Members

index
    HFI Descriptor Index: indicates the number of this HFI Descriptor in the Host Fabric Interface Descriptor List.

transport
    Transport Type string (e.g. 'tcp').

tcp_info
    The HFI Transport Info Descriptor, see struct nbft_info_hfi_info_tcp.